/*
 * tclStaticPkgIndex.r --
 *
 *	This file creates resources which bind in the static version of the
 *  tcl code and pkgIndex files.
 *
 * Copyright (c) 1996 Sun Microsystems, Inc.
 *
 * See the file "license.terms" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 * SCCS: @(#) tkMacLibrary.r 1.5 96/10/03 17:54:21
 */

#include <Types.r>
#include <SysTypes.r>
#include <AEUserTermTypes.r>

#define TCL_LIBRARY_RESOURCES 2000


#include "tclMacTclCode.r"
data 'TEXT' (TCL_LIBRARY_RESOURCES+3,"tcl:pkgIndex",purgeable, preload) {
	"# Tcl package index file, version 1.0\n"
	"package ifneeded Tcl 4.2  {load {} Tcl}\n"
};
